import React from 'react';
export default function TourFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M187-55v-851h94v78h611l-96 225 96 225H281v323zm373-497.21q21-21.21 21-51T559.79-654t-51-21T458-653.79t-21 51T458.21-552t51 21T560-552.21" })));
}
